# SetLayerZeroDvnConfigRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**vaultAccountId** | **string** | Vault account that pays gas | [default to undefined]|
|**sourceAdapterTokenLinkId** | **string** | Source adapter TokenLink ID | [default to undefined]|
|**destinationAdapterTokenLinkId** | **string** | Destination adapter TokenLink ID | [default to undefined]|
|**sendConfig** | [**DvnConfig**](DvnConfig.md) |  | [default to undefined]|
|**receiveConfig** | [**DvnConfig**](DvnConfig.md) |  | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
